@charset "UTF-8";

.p-hero__bg-overlay{
	background-color: #021323;
	background-image: url("../img/tsadms/solution-bg.png");
	background-repeat: no-repeat;
    background-size: cover;
}
.p-hero__head-title {
    color: #FFF;
}
.p-hero__head-subtitle{
	letter-spacing: .05em;
	color: #ffffff;
}
/*--色変更--*/
.l-header__logo-area {
    filter: drop-shadow(0 0 6px #fff) drop-shadow(0 0 10px rgba(212, 245, 234, 0.5)) drop-shadow(0 0 18px #fff);
}
a {
    color: #31add1;
}
.l-header__nav-item--list:hover::after, .l-header__nav-item:hover {
    background-color: #69b3e7;
}
.l-header__nav-item--list::after {
    border-right: 2px solid #69b3e7;
    border-bottom: 2px solid #69b3e7;
}
.l-header__nav-item--current {
    background-color: #c0dff5;
}

.p-feature__title--accent {
    color: #b6c4ca;
}
.p-feature__title::before, .p-feature__title::after{
	background-color: #1B8EF2;
}
.p-features{
	border-top: 16px solid #1B8EF2;
    border-bottom: 16px solid #1B8EF2;
	background-color: #1b8ef20d;
}
.p-features::before {
    border-top: 3px solid #1B8EF2;
}
.p-features::after {
    border-bottom: 3px solid #1B8EF2;
}
.p-features h2::before {
    background-color: #31add1;
}
.p-features__lists{
	border-bottom: 2px solid #31add1;
}
.p-features__lists ul li {
    border: 1px solid #c0dff5;
}
.p-features__lists ul li:hover {
  background-color: #c0dff5;
}
.l-header__nav-wrap {
    outline: 3px solid #c0dff5;
}
.l-header__sp-menubar {
  background-color: #c0dff5;
}
.l-header__navsp ul li {
  border-top: 1px solid #c0dff5;
}
/*--TOP--*/
.p-hero__head-subtitle{
	background-color: inherit;
	margin: 0;
	padding: 0;
	font-size: 32px;
}
.p-hero__head-title {
    font-family: "Zalando Sans Expanded", serif !important;
	line-height: 1;
	margin-top: 5px;
}
.p-hero__head-title span {
    font-size: 38px;
}
@media (max-width: 800px) {
	.p-hero__head-title span {
	font-size: 20px;
	}
}
@media (max-width: 500px) {
	.p-hero__head-title span {
	font-size: 15px;
	}
}
.p-hero__head-subtitle, .p-features__subhead{
  font-family: 'Roboto';
}
.p-hero__head-lead span:last-child{
	color: #d7d7d7;
}
.l-header__nav-submenu {
    background-color: rgb(105 179 231);
}
/*--説明--*/
.p-features__subhead > span:nth-child(1){
	letter-spacing: .2em;
}
.p-features__subhead > span:nth-child(2) {
  font-family: "Zalando Sans Expanded", serif;
	color: #004179;
}
.p-hero__media img {
  position: absolute;
  padding-left: 128px;
  right: -90px;
  top: -45px;
}
.p-explanation{ 
  margin-bottom: 50px;
}
.p-explanation .p-explanation__text {
  width: 80%;
  margin: 0 auto;
  background-color: white;
  padding: 5%;
  border-radius: 10px;
  line-height: 1.5;
}
.p-explanation__text span {
  font-weight: 700;
}
.p-explanation__text span.emphasis  {
  color: #31add1;
  font-size: 24px;
}
.p-explanation__text span span.marker {
  background: linear-gradient(transparent 60%, #c0dff5 30%); 
  font-size: 24px;
}

/*--FEATURE 01--*/
.p-reasons__total-flow .list {
    margin: 0 5%;
}

.p-reasons__total-flow .list {
    border: 2px solid #2589d0;
}

.p-reasons__total-flow .list div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 10px 0;
    background-color: #2589d0;
    color: #fff;
    font-weight: 600;
}

.p-reasons__total-flow .list ul {
    list-style-type: disc;
    margin: 0;
    padding: 1em 1em 1em 2.5em;
	overflow: hidden;
}

.p-reasons__total-flow .list li {
    padding: .3em .3em .3em 0;
	width: 33%;
    float: left;
	font-size: 20px;
	font-weight: 500;
}
@media (max-width: 1000px) {
  .p-reasons__total-flow .list li {
    padding: .3em .3em .3em 0;
	width: 50%;
}
}
@media (max-width: 700px) {
  .p-reasons__total-flow .list li {
    padding: .3em .3em .3em 0;
	width: 100%;
}
}
.p-reasons__total-flow .list li::marker {
    color: #2589d0;
    font-size: 1.1em;
}



#feature2 .flow-box .app{
	overflow: hidden;
}
#feature2 .flow-box .app img{
	width: 45%;
	float: left;
	margin-left: 3%;
	margin-bottom: 20px;
}
#feature2 .flow-box{
	padding: 0 5%;
}
#feature2 .flow-box .second_block {
    display: block;
    position: relative;
    padding: 0 0 80px;
}
#feature2 .flow-box .second_inner {
    max-width: 1100px;
    width: 100%;
    margin: 50px auto 0;
}
#feature2 .flow-box .second_midashi {
    text-align: center;
    margin-bottom: 60px;
}
#feature2 .flow-box .second_midashi h2 {
    display: inline-block;
    padding: 0px 26px 8px;
    border-bottom: dotted 3px #1565C0;
    margin-bottom: 25px;
}
#feature2 .flow-box .second_midashi p {
    font-size: 1rem;
    letter-spacing: 0.02rem;
    line-height: 1.8rem;
}
#feature2 .flow-box .second_chart ul {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
}
#feature2 .flow-box .second_chart ul li {
    width: 33%;
    background: #ddd;
    filter: drop-shadow(0px 1px 12px #ddd);
}
#feature2 .flow-box .second_chart ul li {
    width: 33%;
    background: #E8F5FF;
    filter: drop-shadow(3px 0px 5px #ddd);
    display: flex;
    flex-flow: column;
    padding: 25px 30px 45px;
	position: relative
}
#feature2 .flow-box .second_chart ul li:first-child {
    z-index: 3;
}
#feature2 .flow-box .second_chart ul li:nth-child(2) {
    z-index: 2;
	background: #FFF;
}
#feature2 .flow-box .second_chart ul li h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    margin: 20px 0 30px;
    padding: 0;
}
#feature2 .flow-box .second_chart ul li .liimg {
    padding: 0 10px;
    margin-bottom: 40px;
    position: relative;
	text-align: center;
}
#feature2 .flow-box .second_chart ul li .liimg:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #FFF;
    position: absolute;
    bottom: -15px;
    right: 10px;
    border-radius: 50%;
    z-index: -1;
}
#feature2 .flow-box .second_chart ul li .liimg.bgcolor:after {
    background: #e8f5ff;
}
#feature2 .flow-box .second_chart ul li p {
    margin-bottom: 10px;
	padding-left: 5px;
}
#feature2 .flow-box .threecircle {
    text-align: center;
    position: absolute;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    bottom: 30px;
    left: 0;
    margin: 0 auto;
    right: 0;
}
#feature2 .flow-box .threecircle div {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    border: solid 1px #6BB6FF;
}
#feature2 .flow-box .circleblue {
    background: #6BB6FF;
}
#feature2 .flow-box .second_chart ul li:first-child:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #e8f5ff;
    top: 40px;
    position: absolute;
    right: -58px;
}
#feature2 .flow-box .second_chart ul li:nth-child(2):after {
    content: "";
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #FFF;
    top: 40px;
    position: absolute;
    right: -58px;
}
/* 2nd */
@media screen and (max-width: 767px) {
/* （ここにモバイル用スタイルを記述） */
	#feature2 .flow-box .second_inner {
    padding: 0 15px;
	}
	#feature2 .flow-box .second_midashi p {
    text-align: left;
	}
	#feature2 .flow-box .second_midashi p br {
    display: none;
	}
	#feature2 .flow-box .second_chart ul {
    flex-flow: column;
	}
	#feature2 .flow-box .second_chart ul li {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
	}
	#feature2 .flow-box .second_chart ul li h3 {
    margin-bottom: 30px;
	}
	#feature2 .flow-box .second_chart ul li:first-child:after {
    top: 99.5%;
    position: absolute;
    right: 50%;
    left: 50%;
    margin: 0 auto;
    border-top: 30px solid #e8f5ff;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
    transform: translate(-50%, 0px);
	}
	#feature2 .flow-box .second_chart ul li:nth-child(2):after {
    top: 99.5%;
    position: absolute;
    right: 50%;
    left: 50%;
    margin: 0 auto;
    border-top: 30px solid #FFF;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
    transform: translate(-50%, 0px);
	}
}
.p-reasons__img img{
	margin: 0 auto;
}
/*--FEATURE 03--*/
.p-feature__box{
	overflow: hidden;
	margin: 0 10%;
}
.p-feature__img{
	width: 60%;
	float: left;
}
.p-feature__subbox{
	width: 40%;
	float: left;
	margin-top: 100px;
}
.p-feature__subbox h4{
	display: flex;
    justify-content: center;
    align-items: center;
    margin: 2%;
    padding: 15px 0;
    background-color: #2589d0;
    color: #fff;
    font-weight: 600;
	font-size: 20px;
}
.slideInB-img {
  animation: slideInB 1s ease-in-out 1;
}

@keyframes slideInB {
  from { 
    transform: translateY(100%);
    opacity: 0;
  }
  to { 
    transform: translateY(0%);
    opacity: 1; 
  }
}

@media (max-width: 1000px) {
	.p-feature__subbox{
		margin-top: 0px;
	}
	.p-feature__img{
        width: 80%;
		margin: 0 10%;
    }
	.p-feature__subbox{
        width: 100%;
    }
}
